@charset "UTF-8";
/************************************************************
 * carlist
************************************************************/
.car-list {
  padding-bottom: 30px;
}

.car-list-item .title-wrap {
  padding: 10px 6vw;
  background-color: #f3f5f8;
  position: relative;
}
.car-list-item .campany_name {
  display: inline-block;
  padding-bottom: 3px;
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  line-height: 1;
}
.car-list-item .campany_name.new {
  padding-right: 40px;
  background: url(../../assets/img/i_new.svg) no-repeat top right;
  background-size: 32px auto;
}
.car-list-item .car_name {
  padding-top: 2px;
  padding-right: 58px;
  font-size: 1.5rem;
  color: #042476;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.car-list-item .delete-btn {
  display: block;
  padding: 10px 20px 10px 8px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
  color: #042476;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #d5d2cf;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  right: 6vw;
  -webkit-transform: translateY(-17px);
          transform: translateY(-17px);
  cursor: pointer;
}
.car-list-item .delete-btn::before, .car-list-item .delete-btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 1px;
  background: #e10920;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 15px;
  right: 6px;
}
.car-list-item .delete-btn::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.car-list-item dd {
  background-color: #fff;
}
.car-list-item .car-main {
  display: flex;
  padding: 16px 6vw 10px;
}
.car-list-item .car-photo {
  flex: 0 0 166px;
}
.car-list-item .car-photo img {
  width: 152px;
  height: auto;
}
.car-list-item .car-detail {
  width: 100%;
}
.car-list-item .price-wrap {
  display: flex;
  justify-content: space-between;
}
.car-list-item .price-wrap li {
  /* width: 47%; */
  width: 32%;
}
.car-list-item .price-wrap li .ttl {
  display: block;
  font-size: 1.1rem;
  padding-bottom: 4px;
  border-bottom: 2px solid #d5d2cf;
}
.car-list-item .price-wrap li .ttl span {
  font-size: 1rem;
}
.car-list-item .price-wrap li .price {
  display: block;
  padding: 6px 0;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -0.5px;
}
.car-list-item .price-wrap li .price span {
  font-size: 1.1rem;
}
.car-list-item .price-wrap li.total .price {
  color: #e10920;
}
.car-list-item .price-wrap li.total .price span {
  color: #3e3a39;
}
.car-list-item .other {
  display: block;
  padding: 5px 0 0;
  border-top: 1px solid #d5d2cf;
}
.car-list-item .other li {
  font-size: 1.1rem;
}

.accordion-block {
  display: none;
}

.accordion-btn {
  display: block;
  width: 120px;
  padding: 10px 0;
  margin: 10px auto 0;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: #042476;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #d5d2cf;
  border-radius: 3px;
  position: relative;
  cursor: pointer;
}
.accordion-btn span {
  padding-right: 10px;
}
.accordion-btn::before, .accordion-btn::after {
  content: "";
  display: block;
  width: 13px;
  height: 1px;
  background: #e10920;
  position: absolute;
  top: 15px;
  right: 20px;
}
.accordion-btn::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.accordion-btn.is-active::after {
  display: none;
}

.accordion-btn > span:last-of-type,
.accordion-btn.is-active > span:first-of-type {
  display: none;
}

.accordion-btn.is-active > span:last-of-type {
  display: block;
}

@media screen and (min-width: 769px) {
  .car-list {
    padding-bottom: 45px;
  }

  .car-list-item dt {
    background-color: #f3f5f8;
  }
  .car-list-item .title-wrap {
    width: 1100px;
    margin: 0 auto;
    padding: 22px 0;
    position: relative;
  }
  .car-list-item .campany_name {
    padding-bottom: 6px;
    font-size: 1.6rem;
  }
  .car-list-item .campany_name.new {
    padding: 3px 54px 0 0;
    background-size: 46px 18px;
  }
  .car-list-item .car_name {
    padding-right: 50px;
    font-size: 2rem;
  }
  .car-list-item .delete-btn {
    padding: 11px 56px 9px 30px;
    font-size: 1.5rem;
    border: 2px solid #d5d2cf;
    border-radius: 4px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-17px);
            transform: translateY(-17px);
    cursor: pointer;
  }
  .car-list-item .delete-btn::before, .car-list-item .delete-btn::after {
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background: #e10920;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    top: 16px;
    right: 30px;
  }
  .car-list-item .delete-btn::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .car-list-item .delete-btn:hover {
    text-decoration: underline;
  }
  .car-list-item dd {
    width: 1100px;
    margin: 0 auto;
  }
  .car-list-item .car-main {
    display: flex;
    justify-content: flex-start;
    padding: 22px 0;
  }
  .car-list-item .car-photo {
    flex: 0 0 380px;
  }
  .car-list-item .car-photo img {
    width: 340px;
    height: auto;
  }
  .car-list-item .car-detail {
    width: 422px;
  }
  .car-list-item .price-wrap li {
    /* width: 200px; */
    width: 133px;
  }
  .car-list-item .price-wrap li .ttl {
    font-size: 1.7rem;
    padding-bottom: 12px;
  }
  .car-list-item .price-wrap li .ttl span {
    font-size: 1.7rem;
  }
  .car-list-item .price-wrap li .price {
    padding: 15px 0;
    /*font-size: 3rem;*/
    font-size: 2.5rem;
    letter-spacing: 0;
  }
  .car-list-item .price-wrap li .price span {
    /*font-size: 2.2rem;*/
    font-size: 1.8rem;
  }
  .car-list-item .other {
    padding: 10px 0 0;
  }
  .car-list-item .other li {
    display: inline-block;
    font-size: 1.6rem;
    padding-right: 10px;
  }

  .accordion-btn {
    width: 150px;
    padding: 10px 0;
    margin: 0 auto;
    font-size: 1.5rem;
    border: 2px solid #d5d2cf;
    border-radius: 4px;
  }
  .accordion-btn span {
    padding-right: 15px;
  }
  .accordion-btn::before, .accordion-btn::after {
    content: "";
    display: block;
    width: 14px;
    height: 2px;
    background: #e10920;
    position: absolute;
    top: 16px;
    right: 28px;
  }
  .accordion-btn::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .accordion-btn:hover {
    text-decoration: underline;
  }
}
/************************************************************
 * formstyle
************************************************************/
.form-area {
  padding: 0 6vw 20px;
}
.form-area .info {
  font-size: 1.2rem;
  text-align: center;
}

.form-wrap {
  margin-top: 10px;
}
.form-wrap dl dt {
  padding-bottom: 5px;
}
.form-wrap dl dd .notice {
  padding-top: 4px;
  font-size: 1.2rem;
}
.form-wrap dl dd .notice2 {
  font-size: 1.2rem;
}

.sub-title {
  display: inline-block;
}
.sub-title.required::after {
  content: "必須";
  display: inline-block;
  padding: 2px 5px;
  margin-left: 9px;
  font-size: 1.1rem;
  line-height: 1;
  color: #e10920;
  border: 1px solid #e10920;
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
}

.list-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.list-wrap li {
  padding: 8px 0;
  font-weight: bold;
}
.list-wrap.half li {
  width: 50%;
}
.list-wrap.third li {
  width: 33.33%;
}

ul.sub-wrap1 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: -30px;
}
ul.sub-wrap1 li.btn {
  width: 100%;
  padding-bottom: 10px;
  color: #042476;
  text-align: right;
  text-decoration: underline;
}
ul.sub-wrap1 li.title {
  width: 25%;
  padding-top: 15px;
  font-weight: bold;
}
ul.sub-wrap1 li.form {
  width: 75%;
}

.area-wrap.pref {
  display: none;
}

.tenpo-wrap.zip {
  display: none;
}

.tenpo-wrap.zip ul.sub-wrap1 li{
  margin: 0px 10px 10px 0px;
}

ul.sub-wrap2 li.title {
  padding-top: 18px;
  padding-bottom: 4px;
  font-weight: bold;
}
ul.sub-wrap2 li.form {
  position: relative;
}
ul.sub-wrap2 li.form input[type=text] {
  background: transparent url(../../img/contact/plus.svg) no-repeat center right 10px;
  background-size: auto 18px;
}

li.formlong select{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 70px;
}

select#shop{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 70px;
}

.shop-btn {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 1.6rem 1rem;
  vertical-align: middle;
  color: #3e3a39;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  letter-spacing: 0.1em;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  background: transparent url(../../img/contact/arrow_r.svg) no-repeat center right 10px;
  background-size: auto 18px;
  cursor: pointer;
  position: relative;
}

.shop-btn p {
  margin-right: 35px;
  position: relative;
}

.rule-wrap {
  padding: 20px 6vw;
  background-color: #f3f5f8;
}
.rule-wrap p {
  font-size: 1.3rem;
  text-align: center;
}
.rule-wrap .check-agree {
  padding-top: 10px;
  text-align: center;
}
.rule-wrap .check-agree input[type=checkbox] + label {
  font-size: 1.5rem;
  font-weight: bold;
}

.submit-wrap {
  padding: 25px 6vw;
}

.submit-btn {
  width: 100%;
  display: block;
  padding: 12px 0;
  font-size: 1.7rem;
  font-weight: bold;
  color: #042476;
  background-color: #e5e9ee;
  border-radius: 4px;
  box-shadow: 2px 2px 2px 0px #c0cad5;
  cursor: pointer;
}

ul.sub-wrap1 li.formlong {
  width: 480px;
}
ul.sub-wrap1 li.formmini {
  width: 165px;
}
#input-redo-button{
  display: block;
  margin-top: 10px;
  text-align: center;
  text-decoration: underline;
}
.finishArea { 
  margin: calc(50vh - 217px) auto;
}
@media screen and (min-width: 769px) {
  .finishArea { 
    margin: calc(50vh - 475px) auto;
  }
  .form-area {
    width: 1100px;
    margin: 0 auto;
    padding: 0 0 30px;
  }
  .form-area .info {
    padding: 20px 0;
    border-top: 1px solid #d5d2cf;
    font-size: 1.5rem;
    text-align: left;
  }

  .form-wrap {
    margin-top: 30px;
  }
  .form-wrap dl {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
  }
  .form-wrap dl dt {
    width: 290px;
    padding: 16px 0;
  }
  .form-wrap dl dd {
    width: 810px;
    padding: 16px 0;
  }
  .form-wrap dl dd .notice {
    padding-top: 6px;
    font-size: 1.4rem;
  }
  .form-wrap dl dd .notice2 {
    padding-top: 17px;
    font-size: 1.5rem;
  }
  .form-wrap dl dd .w1 {
    width: 410px;
  }

  .sub-title {
    margin-top: 18px;
  }

  .list-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .list-wrap li {
    padding: 8px 0;
    font-weight: bold;
  }
  .list-wrap.half li {
    width: auto;
    min-width: 130px;
    padding: 15px 40px 15px 0;
  }
  .list-wrap.third li {
    width: auto;
    min-width: 120px;
    padding: 5px 40px 5px 0;
  }

  ul.sub-wrap1 {
    margin-top: 0;
  }
  ul.sub-wrap1 li.btn {
    width: 120px;
    font-size: 1.4rem;
    padding-top: 18px;
    padding-bottom: 0;
    order: 2;
    cursor: pointer;
  }
  ul.sub-wrap1 li.title {
    width: 90px;
    padding-top: 18px;
  }
  ul.sub-wrap1 li.form {
    width: 320px;
  }
  ul.sub-wrap1 li.formlong {
    width: 480px;
  }
  ul.sub-wrap1 li.formmini {
    width: 235px;
  }

  ul.sub-wrap2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 10px;
  }
  ul.sub-wrap2 li.title {
    width: 90px;
    padding-top: 0;
    padding-bottom: 0;
  }
  ul.sub-wrap2 li.form {
    width: 320px;
    position: relative;
  }
  ul.sub-wrap2 li.form input[type=text] {
    background: transparent url(../../img/contact/plus.svg) no-repeat center right 14px;
    background-size: auto 24px;
    cursor: pointer;
  }

  ul.sub-wrap2.radio {
    margin-top: 20px;
  }
  ul.sub-wrap2.radio li.form {
    width: 480px;
  }

  .shop-btn {
    padding: 1.6rem;
    font-size: 1.6rem;
    line-height: 1.6;
    background: transparent url(../../img/contact/arrow_r.svg) no-repeat center right 14px;
    background-size: auto 24px;
  }
  .shop-btn:hover {
    color: #3e3a39;
  }

  .shop-btn p {
    margin-right: 45px;
  }

  .rule-wrap {
    width: 1100px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    border-top: 1px solid #d5d2cf;
  }
  .rule-wrap p {
    padding: 30px 0;
    font-size: 1.5rem;
  }
  .rule-wrap .check-agree {
    padding: 20px 0;
    background-color: #f3f5f8;
  }
  .rule-wrap .check-agree input[type=checkbox] + label {
    font-size: 2rem;
    padding: 0 0 0 40px;
  }
  .rule-wrap .check-agree input[type=checkbox] + label::before {
    content: "";
    display: block;
    height: 24px;
    width: 24px;
    background: #fff;
    border: 2px solid #d5d2cf;
    border-radius: 0;
  }

  .submit-wrap {
    width: 400px;
    margin: 0 auto;
    padding: 35px 0 90px;
  }

  .submit-btn {
    width: 100%;
    display: block;
    padding: 20px 0;
    font-size: 2.2rem;
  }
  .submit-btn:hover {
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
}

button:disabled {
  background-color: #ccc;
}